
body {
	background-color: #2970B5;
}

/* preloader */
#preloader {
    position: fixed;
    top:0; 
    left:0;
    right:0; 
    bottom:0;
    background: #FFFFFF;
    z-index: 100000;
}
#loader {
    width: 200px;
    height: 100px;
    position: absolute;
    left:50%; top:50%;
    background: url("../images/loading.gif") no-repeat center 0;
    margin:-100px 0 0 -50px;
}
/* Termina preloader*/

#central {
	padding: 15px;
	/* background-color: #ffffff; */
	margin-bottom: 60px;
}

.text-blanco {
    color: #ffffff;
}
.darkBg{
    background:#2d0f0f url(images/smashing.jpg) top center;
    background-repeat:no-repeat;
}